@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/-F63fjptAgt5VM-kVkqdyU8n1i8q131nj-o.woff2) format('woff2');
  unicode-range: U+20-7e, U+a9, U+b2-b3, U+b7, U+b9, U+d7, U+2013-2014, U+2018-2019, U+201c-201d, U+2026-2027, U+2191, U+2193, U+2212;
}
@font-face {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/-F6qfjptAgt5VM-kVkqdyU8n3twJwlBFgsAXHNk.woff2) format('woff2');
  unicode-range: U+20-7e, U+a9, U+b2-b3, U+b7, U+b9, U+d7, U+2013-2014, U+2018-2019, U+201c-201d, U+2026-2027, U+2191, U+2193, U+2212;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.10.woff2) format('woff2');
  unicode-range: U+1f319;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.24.woff2) format('woff2');
  unicode-range: U+9e1b;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.90.woff2) format('woff2');
  unicode-range: U+275a;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.94.woff2) format('woff2');
  unicode-range: U+23fa;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.118.woff2) format('woff2');
  unicode-range: U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BtnAOSFNuQsI.woff2) format('woff2');
  unicode-range: U+2018-2019, U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.10.woff2) format('woff2');
  unicode-range: U+1f319;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.24.woff2) format('woff2');
  unicode-range: U+9e1b;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.90.woff2) format('woff2');
  unicode-range: U+275a;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.94.woff2) format('woff2');
  unicode-range: U+23fa;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.118.woff2) format('woff2');
  unicode-range: U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BtnAOSFNuQsI.woff2) format('woff2');
  unicode-range: U+2018-2019, U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.10.woff2) format('woff2');
  unicode-range: U+1f319;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.24.woff2) format('woff2');
  unicode-range: U+9e1b;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.90.woff2) format('woff2');
  unicode-range: U+275a;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.94.woff2) format('woff2');
  unicode-range: U+23fa;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.118.woff2) format('woff2');
  unicode-range: U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BtnAOSFNuQsI.woff2) format('woff2');
  unicode-range: U+2018-2019, U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.10.woff2) format('woff2');
  unicode-range: U+1f319;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.24.woff2) format('woff2');
  unicode-range: U+9e1b;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.90.woff2) format('woff2');
  unicode-range: U+275a;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.94.woff2) format('woff2');
  unicode-range: U+23fa;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BhnIET3FsCN0FAgvgEq4qZwtrwBrhpwcyws-Z2oxkXLqzDtbj3psk.118.woff2) format('woff2');
  unicode-range: U+2027;
}
@font-face {
  font-family: 'Noto Serif TC';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(./g/XLYgIZb5bJNDGYxLBibeHZ0BtnAOSFNuQsI.woff2) format('woff2');
  unicode-range: U+2018-2019, U+2027;
}

@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-4.woff2') format('woff2');
  unicode-range: U+1f319}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-23.woff2') format('woff2');
  unicode-range: U+9cf3}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-25.woff2') format('woff2');
  unicode-range: U+98db, U+98f2, U+9918, U+99ad, U+9a37, U+9a40, U+9a45, U+9a57}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-26.woff2') format('woff2');
  unicode-range: U+9748, U+975c, U+97ff, U+9802, U+9805, U+9813, U+982d}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-27.woff2') format('woff2');
  unicode-range: U+95cc, U+95d4, U+9663, U+9685, U+96aa, U+96b1, U+96d6, U+96e3, U+96f2}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-28.woff2') format('woff2');
  unicode-range: U+9592, U+95a3, U+95b1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-29.woff2') format('woff2');
  unicode-range: U+9451}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-30.woff2') format('woff2');
  unicode-range: U+92b7, U+9304, U+9322, U+9326, U+9375, U+93e1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-31.woff2') format('woff2');
  unicode-range: U+9234}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-32.woff2') format('woff2');
  unicode-range: U+9031, U+904a, U+9054, U+9060, U+907a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-33.woff2') format('woff2');
  unicode-range: U+8e64, U+8f09, U+8f1f, U+8f2a, U+8f38, U+8f3f, U+8f49, U+8fa6, U+8fad}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-34.woff2') format('woff2');
  unicode-range: U+8dcb, U+8dec}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-35.woff2') format('woff2');
  unicode-range: U+8b80, U+8b8a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-36.woff2') format('woff2');
  unicode-range: U+8a08, U+8a0a, U+8a23, U+8a69, U+8a73, U+8ab2, U+8ad6, U+8af8, U+8b1b, U+8b58, U+8b5c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-37.woff2') format('woff2');
  unicode-range: U+88dc-88dd, U+88e1, U+88fd, U+8907, U+898f, U+89c0}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-38.woff2') format('woff2');
  unicode-range: U+8703, U+87ea, U+8853}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-39.woff2') format('woff2');
  unicode-range: U+8569-856a, U+85dd, U+8655, U+865b, U+86c4, U+86df}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-40.woff2') format('woff2');
  unicode-range: U+842c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-41.woff2') format('woff2');
  unicode-range: U+8340, U+838a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-42.woff2') format('woff2');
  unicode-range: U+81e8, U+8209-820a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-43.woff2') format('woff2');
  unicode-range: U+8072, U+812b}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-44.woff2') format('woff2');
  unicode-range: U+7f85, U+7fd2}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-45.woff2') format('woff2');
  unicode-range: U+7df4, U+7e2e, U+7e37, U+7e7c, U+7e8c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-46.woff2') format('woff2');
  unicode-range: U+7d00, U+7d0d, U+7d30, U+7d42, U+7d55, U+7d71, U+7dad}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-47.woff2') format('woff2');
  unicode-range: U+7bc9, U+7be4, U+7c21, U+7c59, U+7c64, U+7c6c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-48.woff2') format('woff2');
  unicode-range: U+7b08, U+7b46}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-49.woff2') format('woff2');
  unicode-range: U+798d, U+7a2e, U+7a4d, U+7a69, U+7aae, U+7aba, U+7ac5}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-50.woff2') format('woff2');
  unicode-range: U+7843, U+795f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-51.woff2') format('woff2');
  unicode-range: U+773e}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-52.woff2') format('woff2');
  unicode-range: U+76e1, U+76e3-76e4}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-53.woff2') format('woff2');
  unicode-range: U+7562}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-55.woff2') format('woff2');
  unicode-range: U+7336}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-56.woff2') format('woff2');
  unicode-range: U+71c8, U+71d2, U+71e7, U+7210, U+722d}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-57.woff2') format('woff2');
  unicode-range: U+70fd, U+7149}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-58.woff2') format('woff2');
  unicode-range: U+6f22, U+6fdf}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-59.woff2') format('woff2');
  unicode-range: U+6df5, U+6e3e, U+6ec4}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-61.woff2') format('woff2');
  unicode-range: U+6c23}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-62.woff2') format('woff2');
  unicode-range: U+6a13, U+6a23, U+6a94, U+6b77-6b78}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-65.woff2') format('woff2');
  unicode-range: U+6649, U+665d, U+6666, U+66ab}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-66.woff2') format('woff2');
  unicode-range: U+652c, U+6557, U+6575, U+6578, U+65ac}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-67.woff2') format('woff2');
  unicode-range: U+640d, U+6416, U+647a, U+64c7, U+64ca}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-68.woff2') format('woff2');
  unicode-range: U+6383, U+639b, U+63a1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-69.woff2') format('woff2');
  unicode-range: U+6182, U+6191, U+61c9, U+61f7-61f8, U+6230}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-71.woff2') format('woff2');
  unicode-range: U+5fa9}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-72.woff2') format('woff2');
  unicode-range: U+5dba, U+5dbd, U+5e33}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-73.woff2') format('woff2');
  unicode-range: U+5bf6, U+5c07, U+5c0b, U+5c46, U+5c64}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-74.woff2') format('woff2');
  unicode-range: U+5b0c, U+5b30, U+5beb}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-76.woff2') format('woff2');
  unicode-range: U+5831, U+584a, U+5875, U+58c7, U+58d3, U+58fa, U+5922}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-77.woff2') format('woff2');
  unicode-range: U+5712-5713, U+5718}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-79.woff2') format('woff2');
  unicode-range: U+559a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-81.woff2') format('woff2');
  unicode-range: U+52dd, U+536f, U+537b, U+53e9}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-82.woff2') format('woff2');
  unicode-range: U+5121, U+5162, U+5169, U+5247, U+528d}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-83.woff2') format('woff2');
  unicode-range: U+507d, U+5080, U+50b3, U+5100}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-88.woff2') format('woff2');
  unicode-range: U+25b6}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-89.woff2') format('woff2');
  unicode-range: U+2500}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-90.woff2') format('woff2');
  unicode-range: U+2194, U+2212}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-91.woff2') format('woff2');
  unicode-range: U+2027, U+2070, U+2074-2077}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-99.woff2') format('woff2');
  unicode-range: U+b3, U+b9}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-100.woff2') format('woff2');
  unicode-range: U+3008, U+5716, U+5f37, U+66f8, U+6975, U+77e3, U+83c1, U+8a71, U+9023, U+9084}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-101.woff2') format('woff2');
  unicode-range: U+3009, U+501a, U+516e, U+5225, U+5834, U+5e2b, U+696d, U+6a02, U+7c3f, U+7d50, U+7d93, U+89ba, U+98a8}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-102.woff2') format('woff2');
  unicode-range: U+6714, U+6771, U+6a5f, U+73fe, U+7455, U+8207, U+89bd, U+904e, U+9580, U+96e2, U+9ede}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-103.woff2') format('woff2');
  unicode-range: U+60, U+4f86, U+52d5, U+5b78, U+63a0, U+6703, U+6b72, U+6eff, U+7011, U+70ba, U+711a, U+7576, U+904b, U+9063, U+9577, U+9593}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-104.woff2') format('woff2');
  unicode-range: U+2193, U+2462, U+5167, U+554f, U+65bc, U+7121, U+767c, U+76ef, U+84b2, U+9032, U+ff05}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-105.woff2') format('woff2');
  unicode-range: U+5e, U+2190, U+300f, U+5203, U+524a, U+621a, U+6642, U+898b, U+958b, U+9e9f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-106.woff2') format('woff2');
  unicode-range: U+2191, U+2460-2461, U+300e, U+4e7e, U+543e, U+5974, U+6ea2, U+73ca, U+83ca, U+853d, U+8f9f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-107.woff2') format('woff2');
  unicode-range: U+52ab, U+5764, U+5bb5, U+5c65, U+5e06, U+5f79, U+6094, U+679a, U+901d, U+96c0, U+971e, U+9b4f, U+ff5c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-108.woff2') format('woff2');
  unicode-range: U+24, U+4e43, U+4ef0, U+52fe, U+56ca, U+57c3, U+5915, U+5949, U+609f, U+60f9, U+6108, U+6e21, U+7686, U+85aa, U+8d64, U+8fb0, U+9038, U+90aa}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-109.woff2') format('woff2');
  unicode-range: U+2192, U+4f0f, U+51dd, U+582a, U+60a0, U+62c6, U+6daf, U+8352, U+83cc, U+8896, U+8a9e, U+90a6, U+9ad4}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-110.woff2') format('woff2');
  unicode-range: U+300c-300d, U+4e58, U+51cc, U+52e4, U+5766, U+594f, U+5996, U+5b64, U+5fa1, U+62dc, U+6beb, U+6f0f, U+7956, U+79e6, U+8017, U+820d, U+9003}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-111.woff2') format('woff2');
  unicode-range: U+5410, U+58a8, U+5999, U+5b8b, U+5bd2, U+6062, U+60a3, U+65e2, U+66ff, U+695a, U+6c60, U+6d1e, U+7d2f, U+8584, U+888b, U+8de8}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-112.woff2') format('woff2');
  unicode-range: U+23, U+3d, U+4e39, U+4ed9, U+51e1, U+5224, U+5377, U+539a, U+541b, U+5510, U+56fa, U+58c1, U+592e, U+5b97, U+5c0a, U+638c, U+6563, U+684c, U+6b32, U+6ed1, U+751a, U+80e1, U+82e6, U+8c37, U+8ddd, U+9010, U+9694}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-113.woff2') format('woff2');
  unicode-range: U+26, U+3c, U+d7, U+4e4e, U+4ee4, U+5012, U+51b0, U+523b, U+53f3, U+5438, U+5584, U+5750, U+5b88, U+5cf0, U+5de6, U+5e9c, U+6388, U+671d, U+6751, U+6dd8, U+6f6e, U+7389, U+73e0, U+7530, U+76db, U+79cb, U+7b26, U+7e41, U+8089, U+8df3, U+96e8, U+96f7}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-114.woff2') format('woff2');
  unicode-range: U+7e, U+2026, U+4e03, U+4e45, U+4e5d, U+4f9d, U+505c, U+571f, U+57df, U+591c, U+592b, U+5dee, U+5e8f, U+5ea7, U+5ff5, U+6279, U+63cf, U+665a, U+6728, U+67b6, U+6b7b, U+6bdb, U+6c38, U+72c2, U+7834, U+7a81, U+7ffb, U+822c, U+82e5, U+9000, U+9152, U+96ea}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-115.woff2') format('woff2');
  unicode-range: U+25, U+4f4f, U+4fbf, U+516b, U+516d, U+521d, U+5343, U+5347, U+534a, U+5370, U+53e4, U+547d, U+5747, U+5883, U+589e, U+5931, U+5c1a, U+5fb7, U+5fd7, U+627f, U+6309, U+65af, U+671b, U+677f, U+6821, U+6839, U+6d6a, U+6f2b, U+76ca, U+773c, U+77f3, U+79fb, U+7bc7, U+80cc, U+843d, U+89d2, U+8c61, U+8fd4, U+ff1b}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-116.woff2') format('woff2');
  unicode-range: U+2b, U+40, U+3000, U+300a-300b, U+4e16, U+4e94, U+4eca, U+4f9b, U+4fee, U+5065, U+50cf, U+5148, U+518d, U+5217, U+529f, U+5341, U+5361, U+53d7, U+5411, U+5468, U+5668, U+57fa, U+58eb, U+59cb, U+5b58, U+5c71, U+5f62, U+5fc5, U+6307, U+6539, U+6574, U+6613, U+6625, U+666f, U+672a, U+6750, U+6b65, U+6bcf, U+6c5f, U+6df1, U+706b, U+7167, U+724c, U+754c, U+7559, U+795e, U+798f, U+7aef, U+81f3-81f4, U+8d70, U+8db3, U+8fd1, U+9020, U+90a3, U+9700, U+9752, U+97f3, U+9ed1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-117.woff2') format('woff2');
  unicode-range: U+4e, U+201c-201d, U+3010-3011, U+4e8b-4e8c, U+4f55, U+4f7f, U+5143, U+5149, U+514d, U+5171, U+5177, U+5229, U+5357, U+5373, U+53bb, U+53ca, U+53d6, U+53ea, U+56db, U+578b, U+5b57, U+5bb9, U+5c55, U+5df2, U+5e03, U+5f97, U+5feb, U+60f3, U+611f, U+6216, U+624d, U+6253, U+6301, U+6392, U+661f, U+671f, U+67e5, U+6848, U+6b64, U+6c34, U+6c42, U+6d41, U+6d77, U+6d88, U+6e05, U+6e90, U+7136, U+7531, U+767e, U+76ee, U+76f4, U+771f, U+7a0b, U+7a7a, U+7acb, U+7d22, U+7f6e, U+800c, U+82b1, U+8a00, U+8d77, U+8d85, U+8def, U+8eab, U+91cc-91cd, U+91cf, U+ff1f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-118.woff2') format('woff2');
  unicode-range: U+3e, U+5f, U+7c, U+a9, U+4e09-4e0b, U+4e0d, U+4e3b, U+4e4b, U+4eba, U+4ee5, U+4f4d, U+4f5c, U+4f60, U+5165, U+5168, U+516c, U+5176, U+51fa, U+5206, U+5230, U+524d, U+529b, U+52a0, U+5316, U+53ef, U+53f8, U+5408, U+540c-540d, U+544a, U+54c1, U+56de, U+5728, U+5730, U+5916, U+591a, U+5927, U+5929, U+5982, U+5b50, U+5b89, U+5b9a, U+5c0f, U+5de5, U+5e38, U+5e73-5e74, U+5ea6, U+5fc3, U+606f, U+610f, U+6210-6211, U+6240, U+624b, U+6536, U+6587, U+65b9, U+660e, U+66f4, U+6700, U+672c, U+6cd5, U+7269, U+751f, U+7528, U+767b, U+76f8, U+770b, U+77e5, U+7cfb, U+8005, U+80fd, U+81ea, U+85cf, U+884c, U+901a, U+9053, U+90e8, U+91d1, U+9762, U+9996, U+9ad8, U+ff01, U+ff08-ff09}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-regular-subset-119.woff2') format('woff2');
  unicode-range: U+20-22, U+27-2a, U+2c-3b, U+3f, U+41-4d, U+4f-5d, U+61-7b, U+7d, U+b2, U+b7, U+2013-2014, U+3001-3002, U+4e00, U+4e2d, U+65b0, U+65e5, U+6708-6709, U+7684, U+ff0c, U+ff1a}

@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-4.woff2') format('woff2');
  unicode-range: U+1f319}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-23.woff2') format('woff2');
  unicode-range: U+9cf3}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-25.woff2') format('woff2');
  unicode-range: U+98db, U+98f2, U+9918, U+99ad, U+9a37, U+9a40, U+9a45, U+9a57}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-26.woff2') format('woff2');
  unicode-range: U+9748, U+975c, U+97ff, U+9802, U+9805, U+9813, U+982d}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-27.woff2') format('woff2');
  unicode-range: U+95cc, U+95d4, U+9663, U+9685, U+96aa, U+96b1, U+96d6, U+96e3, U+96f2}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-28.woff2') format('woff2');
  unicode-range: U+9592, U+95a3, U+95b1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-29.woff2') format('woff2');
  unicode-range: U+9451}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-30.woff2') format('woff2');
  unicode-range: U+92b7, U+9304, U+9322, U+9326, U+9375, U+93e1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-31.woff2') format('woff2');
  unicode-range: U+9234}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-32.woff2') format('woff2');
  unicode-range: U+9031, U+904a, U+9054, U+9060, U+907a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-33.woff2') format('woff2');
  unicode-range: U+8e64, U+8f09, U+8f1f, U+8f2a, U+8f38, U+8f3f, U+8f49, U+8fa6, U+8fad}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-34.woff2') format('woff2');
  unicode-range: U+8dcb, U+8dec}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-35.woff2') format('woff2');
  unicode-range: U+8b80, U+8b8a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-36.woff2') format('woff2');
  unicode-range: U+8a08, U+8a0a, U+8a23, U+8a69, U+8a73, U+8ab2, U+8ad6, U+8af8, U+8b1b, U+8b58, U+8b5c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-37.woff2') format('woff2');
  unicode-range: U+88dc-88dd, U+88e1, U+88fd, U+8907, U+898f, U+89c0}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-38.woff2') format('woff2');
  unicode-range: U+8703, U+87ea, U+8853}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-39.woff2') format('woff2');
  unicode-range: U+8569-856a, U+85dd, U+8655, U+865b, U+86c4, U+86df}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-40.woff2') format('woff2');
  unicode-range: U+842c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-41.woff2') format('woff2');
  unicode-range: U+8340, U+838a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-42.woff2') format('woff2');
  unicode-range: U+81e8, U+8209-820a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-43.woff2') format('woff2');
  unicode-range: U+8072, U+812b}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-44.woff2') format('woff2');
  unicode-range: U+7f85, U+7fd2}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-45.woff2') format('woff2');
  unicode-range: U+7df4, U+7e2e, U+7e37, U+7e7c, U+7e8c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-46.woff2') format('woff2');
  unicode-range: U+7d00, U+7d0d, U+7d30, U+7d42, U+7d55, U+7d71, U+7dad}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-47.woff2') format('woff2');
  unicode-range: U+7bc9, U+7be4, U+7c21, U+7c59, U+7c64, U+7c6c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-48.woff2') format('woff2');
  unicode-range: U+7b08, U+7b46}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-49.woff2') format('woff2');
  unicode-range: U+798d, U+7a2e, U+7a4d, U+7a69, U+7aae, U+7aba, U+7ac5}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-50.woff2') format('woff2');
  unicode-range: U+7843, U+795f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-51.woff2') format('woff2');
  unicode-range: U+773e}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-52.woff2') format('woff2');
  unicode-range: U+76e1, U+76e3-76e4}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-53.woff2') format('woff2');
  unicode-range: U+7562}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-55.woff2') format('woff2');
  unicode-range: U+7336}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-56.woff2') format('woff2');
  unicode-range: U+71c8, U+71d2, U+71e7, U+7210, U+722d}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-57.woff2') format('woff2');
  unicode-range: U+70fd, U+7149}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-58.woff2') format('woff2');
  unicode-range: U+6f22, U+6fdf}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-59.woff2') format('woff2');
  unicode-range: U+6df5, U+6e3e, U+6ec4}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-61.woff2') format('woff2');
  unicode-range: U+6c23}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-62.woff2') format('woff2');
  unicode-range: U+6a13, U+6a23, U+6a94, U+6b77-6b78}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-65.woff2') format('woff2');
  unicode-range: U+6649, U+665d, U+6666, U+66ab}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-66.woff2') format('woff2');
  unicode-range: U+652c, U+6557, U+6575, U+6578, U+65ac}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-67.woff2') format('woff2');
  unicode-range: U+640d, U+6416, U+647a, U+64c7, U+64ca}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-68.woff2') format('woff2');
  unicode-range: U+6383, U+639b, U+63a1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-69.woff2') format('woff2');
  unicode-range: U+6182, U+6191, U+61c9, U+61f7-61f8, U+6230}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-71.woff2') format('woff2');
  unicode-range: U+5fa9}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-72.woff2') format('woff2');
  unicode-range: U+5dba, U+5dbd, U+5e33}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-73.woff2') format('woff2');
  unicode-range: U+5bf6, U+5c07, U+5c0b, U+5c46, U+5c64}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-74.woff2') format('woff2');
  unicode-range: U+5b0c, U+5b30, U+5beb}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-76.woff2') format('woff2');
  unicode-range: U+5831, U+584a, U+5875, U+58c7, U+58d3, U+58fa, U+5922}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-77.woff2') format('woff2');
  unicode-range: U+5712-5713, U+5718}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-79.woff2') format('woff2');
  unicode-range: U+559a}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-81.woff2') format('woff2');
  unicode-range: U+52dd, U+536f, U+537b, U+53e9}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-82.woff2') format('woff2');
  unicode-range: U+5121, U+5162, U+5169, U+5247, U+528d}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-83.woff2') format('woff2');
  unicode-range: U+507d, U+5080, U+50b3, U+5100}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-88.woff2') format('woff2');
  unicode-range: U+25b6}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-89.woff2') format('woff2');
  unicode-range: U+2500}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-90.woff2') format('woff2');
  unicode-range: U+2194, U+2212}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-91.woff2') format('woff2');
  unicode-range: U+2027, U+2070, U+2074-2077}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-99.woff2') format('woff2');
  unicode-range: U+b3, U+b9}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-100.woff2') format('woff2');
  unicode-range: U+3008, U+5716, U+5f37, U+66f8, U+6975, U+77e3, U+83c1, U+8a71, U+9023, U+9084}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-101.woff2') format('woff2');
  unicode-range: U+3009, U+501a, U+516e, U+5225, U+5834, U+5e2b, U+696d, U+6a02, U+7c3f, U+7d50, U+7d93, U+89ba, U+98a8}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-102.woff2') format('woff2');
  unicode-range: U+6714, U+6771, U+6a5f, U+73fe, U+7455, U+8207, U+89bd, U+904e, U+9580, U+96e2, U+9ede}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-103.woff2') format('woff2');
  unicode-range: U+60, U+4f86, U+52d5, U+5b78, U+63a0, U+6703, U+6b72, U+6eff, U+7011, U+70ba, U+711a, U+7576, U+904b, U+9063, U+9577, U+9593}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-104.woff2') format('woff2');
  unicode-range: U+2193, U+2462, U+5167, U+554f, U+65bc, U+7121, U+767c, U+76ef, U+84b2, U+9032, U+ff05}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-105.woff2') format('woff2');
  unicode-range: U+5e, U+2190, U+300f, U+5203, U+524a, U+621a, U+6642, U+898b, U+958b, U+9e9f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-106.woff2') format('woff2');
  unicode-range: U+2191, U+2460-2461, U+300e, U+4e7e, U+543e, U+5974, U+6ea2, U+73ca, U+83ca, U+853d, U+8f9f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-107.woff2') format('woff2');
  unicode-range: U+52ab, U+5764, U+5bb5, U+5c65, U+5e06, U+5f79, U+6094, U+679a, U+901d, U+96c0, U+971e, U+9b4f, U+ff5c}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-108.woff2') format('woff2');
  unicode-range: U+24, U+4e43, U+4ef0, U+52fe, U+56ca, U+57c3, U+5915, U+5949, U+609f, U+60f9, U+6108, U+6e21, U+7686, U+85aa, U+8d64, U+8fb0, U+9038, U+90aa}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-109.woff2') format('woff2');
  unicode-range: U+2192, U+4f0f, U+51dd, U+582a, U+60a0, U+62c6, U+6daf, U+8352, U+83cc, U+8896, U+8a9e, U+90a6, U+9ad4}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-110.woff2') format('woff2');
  unicode-range: U+300c-300d, U+4e58, U+51cc, U+52e4, U+5766, U+594f, U+5996, U+5b64, U+5fa1, U+62dc, U+6beb, U+6f0f, U+7956, U+79e6, U+8017, U+820d, U+9003}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-111.woff2') format('woff2');
  unicode-range: U+5410, U+58a8, U+5999, U+5b8b, U+5bd2, U+6062, U+60a3, U+65e2, U+66ff, U+695a, U+6c60, U+6d1e, U+7d2f, U+8584, U+888b, U+8de8}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-112.woff2') format('woff2');
  unicode-range: U+23, U+3d, U+4e39, U+4ed9, U+51e1, U+5224, U+5377, U+539a, U+541b, U+5510, U+56fa, U+58c1, U+592e, U+5b97, U+5c0a, U+638c, U+6563, U+684c, U+6b32, U+6ed1, U+751a, U+80e1, U+82e6, U+8c37, U+8ddd, U+9010, U+9694}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-113.woff2') format('woff2');
  unicode-range: U+26, U+3c, U+d7, U+4e4e, U+4ee4, U+5012, U+51b0, U+523b, U+53f3, U+5438, U+5584, U+5750, U+5b88, U+5cf0, U+5de6, U+5e9c, U+6388, U+671d, U+6751, U+6dd8, U+6f6e, U+7389, U+73e0, U+7530, U+76db, U+79cb, U+7b26, U+7e41, U+8089, U+8df3, U+96e8, U+96f7}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-114.woff2') format('woff2');
  unicode-range: U+7e, U+2026, U+4e03, U+4e45, U+4e5d, U+4f9d, U+505c, U+571f, U+57df, U+591c, U+592b, U+5dee, U+5e8f, U+5ea7, U+5ff5, U+6279, U+63cf, U+665a, U+6728, U+67b6, U+6b7b, U+6bdb, U+6c38, U+72c2, U+7834, U+7a81, U+7ffb, U+822c, U+82e5, U+9000, U+9152, U+96ea}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-115.woff2') format('woff2');
  unicode-range: U+25, U+4f4f, U+4fbf, U+516b, U+516d, U+521d, U+5343, U+5347, U+534a, U+5370, U+53e4, U+547d, U+5747, U+5883, U+589e, U+5931, U+5c1a, U+5fb7, U+5fd7, U+627f, U+6309, U+65af, U+671b, U+677f, U+6821, U+6839, U+6d6a, U+6f2b, U+76ca, U+773c, U+77f3, U+79fb, U+7bc7, U+80cc, U+843d, U+89d2, U+8c61, U+8fd4, U+ff1b}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-116.woff2') format('woff2');
  unicode-range: U+2b, U+40, U+3000, U+300a-300b, U+4e16, U+4e94, U+4eca, U+4f9b, U+4fee, U+5065, U+50cf, U+5148, U+518d, U+5217, U+529f, U+5341, U+5361, U+53d7, U+5411, U+5468, U+5668, U+57fa, U+58eb, U+59cb, U+5b58, U+5c71, U+5f62, U+5fc5, U+6307, U+6539, U+6574, U+6613, U+6625, U+666f, U+672a, U+6750, U+6b65, U+6bcf, U+6c5f, U+6df1, U+706b, U+7167, U+724c, U+754c, U+7559, U+795e, U+798f, U+7aef, U+81f3-81f4, U+8d70, U+8db3, U+8fd1, U+9020, U+90a3, U+9700, U+9752, U+97f3, U+9ed1}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-117.woff2') format('woff2');
  unicode-range: U+4e, U+201c-201d, U+3010-3011, U+4e8b-4e8c, U+4f55, U+4f7f, U+5143, U+5149, U+514d, U+5171, U+5177, U+5229, U+5357, U+5373, U+53bb, U+53ca, U+53d6, U+53ea, U+56db, U+578b, U+5b57, U+5bb9, U+5c55, U+5df2, U+5e03, U+5f97, U+5feb, U+60f3, U+611f, U+6216, U+624d, U+6253, U+6301, U+6392, U+661f, U+671f, U+67e5, U+6848, U+6b64, U+6c34, U+6c42, U+6d41, U+6d77, U+6d88, U+6e05, U+6e90, U+7136, U+7531, U+767e, U+76ee, U+76f4, U+771f, U+7a0b, U+7a7a, U+7acb, U+7d22, U+7f6e, U+800c, U+82b1, U+8a00, U+8d77, U+8d85, U+8def, U+8eab, U+91cc-91cd, U+91cf, U+ff1f}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-118.woff2') format('woff2');
  unicode-range: U+3e, U+5f, U+7c, U+a9, U+4e09-4e0b, U+4e0d, U+4e3b, U+4e4b, U+4eba, U+4ee5, U+4f4d, U+4f5c, U+4f60, U+5165, U+5168, U+516c, U+5176, U+51fa, U+5206, U+5230, U+524d, U+529b, U+52a0, U+5316, U+53ef, U+53f8, U+5408, U+540c-540d, U+544a, U+54c1, U+56de, U+5728, U+5730, U+5916, U+591a, U+5927, U+5929, U+5982, U+5b50, U+5b89, U+5b9a, U+5c0f, U+5de5, U+5e38, U+5e73-5e74, U+5ea6, U+5fc3, U+606f, U+610f, U+6210-6211, U+6240, U+624b, U+6536, U+6587, U+65b9, U+660e, U+66f4, U+6700, U+672c, U+6cd5, U+7269, U+751f, U+7528, U+767b, U+76f8, U+770b, U+77e5, U+7cfb, U+8005, U+80fd, U+81ea, U+85cf, U+884c, U+901a, U+9053, U+90e8, U+91d1, U+9762, U+9996, U+9ad8, U+ff01, U+ff08-ff09}
@font-face {
  font-family: 'LXGW WenKai';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('./lxgw/files/lxgwwenkai-bold-subset-119.woff2') format('woff2');
  unicode-range: U+20-22, U+27-2a, U+2c-3b, U+3f, U+41-4d, U+4f-5d, U+61-7b, U+7d, U+b2, U+b7, U+2013-2014, U+3001-3002, U+4e00, U+4e2d, U+65b0, U+65e5, U+6708-6709, U+7684, U+ff0c, U+ff1a}
